Ana içeriğe geç

Eşyalarını Tamir Et

Onarma Hakkı

Mağaza

Why wont my iMac take any of my Mac software?

When I try to load the operating system on my iMac it only gives me the question mark with iMac 10.3 or 10.3.7 software. But when I put in the iMac 10.5.2 or Leopard 10.5 it goes all the way to which language then the next message is this software cannot be installed on this computer. What can I do to load up my Operating System? This is Model #A1144

Yanıtlandı! View the answer Ben de bu sorunu yaşıyorum

Bu iyi bir soru mu?

Puan 0
Yorum Ekle

SKIP THE UPGRADE

Save by fixing with an all-in-one kit.

Shop iPhone Fix Kits

SKIP THE UPGRADE

Save by fixing with an all-in-one kit.

Shop iPhone Fix Kits

3 Cevap

Filtre ölçütü:
Seçilen Çözüm

Your computer had a base OS of 10.4 and a max of 10.5.8. Is the software you are trying to install the black Retail version or a grey machine specific version. I suspect the latter and there are an awful lot of sellers out there selling machine specific disk as universal. If you have the grey you need to be sure its suitable for your iMac. I don't believe your computer will run 10.3. Ralph

Bu yanıt yardımcı oldu mu?

Puan 2
Yorum Ekle
En Yararlı Yanıt

That either means your processor is not enough speed as stated in the requirements or you do not have enough ram.

The Leopard OS requires a minimum or 1gb ram and a 866mhz G3 or higher processor.

Bu yanıt yardımcı oldu mu?

Puan 2

Yorumlar:

10.5 only requires 512 megs of memory http://support.apple.com/kb/HT3759

tarafından

It also requires a G4 867 MHz or better, not a G3

tarafından

Yorum Ekle

Dear lre1954 ,

Your Imac model No. A1144 doesn't acquire enough RAM required for Leopard OS. As Andrew has mentioned that leopard demands minimum of 1 GB RAM . So, you must check for the specifications first.

All the best.

Bu yanıt yardımcı oldu mu?

Puan 0
Yorum Ekle

Yanıtını ekle

lre1954 sonsuza kadar minnettar olacak.
İstatistikleri Görüntüle:

Son 24 Saat: 0

Son 7 gün: 0

Son 30 gün: 0

Her zaman: 1,012